<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>
	<path>compass.ac</path>
	<effect>
		<inherits-from>Models/Effects/interior/instrument-glass</inherits-from>
		<object-name>compass.glass</object-name>
	</effect>
	<animation>
		<type>material</type>
		<object-name>compass.case</object-name>
		<object-name>compass.scale</object-name>
		<emission>
			<red>   0.07 </red>
			<green> 0.04 </green>
			<blue>  0.04 </blue>
			<factor-prop>systems/electrical/outputs/panel-light[1]</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>rotate</type>
		<object-name>compass.scale</object-name>
		<property>orientation/pitch-deg</property>
		<center>
			<x-m> -0.021583 </x-m>
			<y-m>  0.000 </y-m>
			<z-m>  0.000 </z-m>
		</center>
		<axis>
			<x> 0.0 </x>
			<y> 1.0 </y>
			<z> 0.0 </z>
		</axis>
	</animation>
	<animation>
		<type>rotate</type>
		<object-name>compass.scale</object-name>
		<property>orientation/roll-deg</property>
		<center>
			<x-m> -0.021583 </x-m>
			<y-m>  0.000 </y-m>
			<z-m>  0.000 </z-m>
		</center>
		<axis>
			<x> 1.0 </x>
			<y> 0.0 </y>
			<z> 0.0 </z>
		</axis>
	</animation>
	<animation>
		<type>rotate</type>
		<object-name>compass.scale</object-name>
		<property>instrumentation/magnetic-compass/indicated-heading-deg</property>
		<center>
			<x-m> -0.021583 </x-m>
			<y-m>  0.000 </y-m>
			<z-m>  0.000 </z-m>
		</center>
		<axis>
			<x> 0.0 </x>
			<y> 0.0 </y>
			<z> 1.0 </z>
		</axis>
	</animation>
</PropertyList>
